## qreator 12.05.4-0extras12.04.1

=== debian/changelog ===
qreator (12.05.4-0extras12.04.1) precise; urgency=low

  [David Planella]
  * Initial release to extras.ubuntu.com.

  [Allison Randal]
  * Updated package version to ARB standard.
  * Removed XB- meta tags from debian/control (no longer needed).
  * Removed image meta data from debian/rules (no longer needed).
  * Removed binary .deb file from source tarball. 

 -- Allison Randal <allison@ubuntu.com>  Wed, 06 Jun 2012 20:14:27 -0700
