=== debian/control ===
Source: qreator
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: David Planella <david.planella@ubuntu.com>
Standards-Version: 3.9.3

Package: qreator
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-geoclue,
 gir1.2-champlain-0.12,
 gir1.2-gtkchamplain-0.12,
 gir1.2-gtk-3.0,
 gir1.2-networkmanager-1.0,
 gir1.2-glib-2.0,
 gir1.2-clutter-1.0,
 python-cairo,
 gir1.2-gtkclutter-1.0,
 python-qrencode
Description: Create your own QR codes
 Qreator enables you to easily create your own QR codes to encode 
 different types of information in an efficient, compact and cool way.
