=== debian/rules ===
#!/usr/bin/make -f

PKGDIR=opt/extras.ubuntu.com/qreator

%:
ifneq ($(shell dh -l | grep -xF translations),)
	dh $@ --with translations
else
	dh $@
endif

override_dh_auto_install:
	dh_auto_install -- --prefix=/$(PKGDIR) \
		--install-lib=/$(PKGDIR)/ \
		--install-scripts=/$(PKGDIR)/bin/ \
		--install-data=/$(PKGDIR)/

override_dh_install::
	mkdir -p debian/qreator/usr/share/applications/
	mv debian/qreator/opt/extras.ubuntu.com/qreator/share/applications/qreator.desktop \
		debian/qreator/usr/share/applications/extras-qreator.desktop
	dh_install
