## qreator 13.05.3

=== debian/changelog ===
qreator (13.05.3-2fakesync1) utopic-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 01 Jun 2014 00:03:15 -0400

qreator (13.05.3-2) unstable; urgency=low

  * [aec84f6] Expand package description to differentiate from qrencode

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 20 Aug 2013 20:52:57 +0800

qreator (13.05.3-1) unstable; urgency=low

  * Initial release (Closes: #720202)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 18 Aug 2013 18:58:07 +0800
