=== debian/control ===
Source: qreator
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               python-all (>= 2.6.6-3~),
               python-distutils-extra
Standards-Version: 3.9.4
Homepage: https://launchpad.net/qreator
Vcs-Git: git://git.debian.org/collab-maint/qreator.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/qreator.git;a=summary

Package: qreator
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         python-imaging,
         python-cairo,
         python-dbus,
         python-defer,
         python-gi,
         gir1.2-champlain-0.12,
         gir1.2-clutter-1.0,
         gir1.2-glib-2.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtkchamplain-0.12,
         gir1.2-gtkclutter-1.0,
         gir1.2-nmgtk-1.0,
         gir1.2-networkmanager-1.0,
         python-qrencode,
         python-requests,
         python-vobject,
         python-xdg
Description: graphical utility for creating QR codes
 Qreator enables you to easily create your own QR codes to encode different
 types of information in an efficient, compact and cool way.
 .
 Qreator supports creating the following kinds of QR codes:
  - Business card
  - Geolocation
  - Phone call/SMS
  - Text
  - URL
  - Wi-Fi network
