## qreator 16.06.1

=== debian/changelog ===
qreator (16.06.1-7ubuntu1) jammy; urgency=medium

  * Add patch to add versions to gobject-introspection imports
    (Closes: #994695) (LP: #1989630)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 06:34:02 -0400

qreator (16.06.1-7) unstable; urgency=medium

  * [6451544] Revert "Reexport patches using gbp-pq"
    This reverts commit 8dee7af8ba45f56b493f5b3d82876307283aae69.
  * [143cdf2] Revert "Port to debhelper compat 13"
    This reverts commit 9241568369785cab18fb1ac322d1945f1fa1946e.
  * [c9a74fa] Revert "Update Standards-Version to 4.5.0"
    This reverts commit f34db2f3ab9087a93dbdce9fb12c8abae340a16a.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 13 Jul 2021 01:25:19 +0800

qreator (16.06.1-6) unstable; urgency=medium

  * [8dee7af] Reexport patches using gbp-pq
  * [e0f42ae] Fix crash on startup due to usage of ElementTree.getiterator()
    (Closes: #986697)
  * [9241568] Port to debhelper compat 13
  * [f34db2f] Update Standards-Version to 4.5.0

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 11 Apr 2021 15:56:22 +0800

qreator (16.06.1-5) unstable; urgency=medium

  * [4eea653] Load current location from geoclue-2.0 asynchronously.
    This fixes an issue where qreator hangs during startup waiting for the current
    location to load from geoclue. (Closes: #958901)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 May 2020 17:45:20 +0800

qreator (16.06.1-4) unstable; urgency=medium

  [ Chow Loong Jin ]
  * Acknowledge NMU
  * [eb3edd9] Update vcs-* urls
  * [9fa1e5c] Build-dep on dh-python

  [ Hugo Lefeuvre ]
  * Non-maintainer upload.
  * Port to Python 3 (Closes: #938316, #939110).

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 02 Sep 2019 16:42:46 +0800

qreator (16.06.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Fix-python-pil-imports.patch, fixes a program crash due to
    incorrect PIL imports (Closes: #900573).

 -- Andreas Boll <aboll@debian.org>  Sat, 30 Mar 2019 20:35:12 +0100

qreator (16.06.1-3) unstable; urgency=medium

  * [207e2e1] Port qreator to libnm (Closes: #857227)
  * [3941364] Fix IndexError when wifi network has 100% strength

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 14 Apr 2018 20:48:31 +0800

qreator (16.06.1-2) unstable; urgency=medium

  * [67ba743] Depend on python-pil instead of deprecated python-imaging
    (Closes: #866474)
  * [69540a7] Change Priority to optional
  * [8563dcd] Update Vcs-* and bump Standards-Version to 4.1.3

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 08 Jan 2018 03:08:16 +0800

qreator (16.06.1-1) experimental; urgency=medium

  * [241622d] Imported Upstream version 16.06.1
  * [ed1c03e] Bump Standards-Version to 3.9.8
  * [4599d63] Bump debian/compat to 9
  * [9f3027b] Drop python-defer dependency.
    Upstream no longer needs it.
  * [b397bf5] Drop upstreamed pillow patch

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 16 Jan 2017 21:30:16 +0800

qreator (13.05.3-4) unstable; urgency=medium

  * [5879985] Use geoclue-2.0 instead of geoclue.
    geoclue is gone from sid.

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 16 Jan 2017 07:32:10 +0800

qreator (13.05.3-3) unstable; urgency=medium

  * [20d6c68] Fix debian/watch
  * [1289a78] Depend on geoclue-ubuntu-geoip | geoclue-hostip
    qreator won't start without at least one of these. (Closes: #725827)
  * [5c40090] Depend on python-gi-cairo (Closes: #779265)
  * [a0c6640] Fix exception from PIL deprecated method

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 15 Jan 2017 10:14:21 +0800
