=== debian/control ===
Source: qreator
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               geoclue-2.0,
               gir1.2-champlain-0.12,
               gir1.2-clutter-1.0,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-geoclue-2.0,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-gtkchamplain-0.12,
               gir1.2-gtkclutter-1.0,
               gir1.2-nm-1.0,
               python3-all (>= 2.6.6-3~),
               python3-cairo,
               python3-dbus,
               python3-distutils-extra,
               python3-gi,
               python3-gi-cairo,
               python3-pil (>= 2.0.0),
               python3-qrencode,
               python3-requests,
               python3-vobject,
               python3-xdg
Standards-Version: 4.1.3
Homepage: https://launchpad.net/qreator
Vcs-Git: https://salsa.debian.org/debian/qreator.git
Vcs-Browser: https://salsa.debian.org/debian/qreator

Package: qreator
Architecture: all
Depends: geoclue-2.0,
         gir1.2-champlain-0.12,
         gir1.2-clutter-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geoclue-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtkchamplain-0.12,
         gir1.2-gtkclutter-1.0,
         gir1.2-nm-1.0,
         python3-cairo,
         python3-dbus,
         python3-gi,
         python3-gi-cairo,
         python3-pil (>= 2.0.0),
         python3-qrencode,
         python3-requests,
         python3-vobject,
         python3-xdg,
         ${misc:Depends},
         ${python3:Depends}
Description: graphical utility for creating QR codes
 Qreator enables you to easily create your own QR codes to encode different
 types of information in an efficient, compact and cool way.
 .
 Qreator supports creating the following kinds of QR codes:
  - Business card
  - Geolocation
  - Phone call/SMS
  - Text
  - URL
  - Wi-Fi network
