=== debian/watch ===
version=3

https://launchpad.net/qreator/+download .*/qreator_(.+)\.tar\.gz
